listener 1883
allow_anonymous true
persistence true
persistence_location /mosquitto/data/
log_dest file /mosquitto/log/mosquitto.log

# Bridge to EMQX for upstream integration
connection bridge-emqx
address emqx_emqx_1:1883
topic eu868/# out 1
topic application/# in 1
bridge_protocol_version mqttv311
cleansession true
try_private false
notifications false
remote_clientid chirpstack-bridge
